PATCH
/orgs/{orgId}Update organization settings
Updates an organization's settings. Supply name in the JSON body to change the organization name; the body schema does not require any fields.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
orgIdintegerrequired
The organization identifier: an integer ID, a string subdomain, or `current` when the organization is implied by the request URL.
Organization settings to update.
namestringoptional
The organization's name.
200Returns a success response after the organization settings are updated.
Error handling
The orgId path parameter must be an integer ID, a string subdomain, or current when the organization is implied by the request URL. If supplied, name must be a string.
